[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=Plasma/Applet

Comment=Plasma applet
Comment[ar]=بريمجة بلازما
Comment[as]=Plasma এপ্লেট
Comment[be@latin]=Aplet „Plasma”
Comment[bg]=Аплет за Plasma
Comment[bn]=প্লাসমা অ্যাপলেট
Comment[bn_IN]=Plasma অ্যাপ্লেট
Comment[ca]=Miniaplicació del Plasma
Comment[ca@valencia]=Miniaplicació del Plasma
Comment[da]=Plasma-applet
Comment[de]=Plasma-Miniprogramm
Comment[el]=Μικροεφαρμογή plasma
Comment[es]=Miniaplicación para Plasma
Comment[et]=Plasma aplett
Comment[eu]=Plasma appleta
Comment[fi]=Plasma-sovelma
Comment[fr]=Applet Plasma
Comment[fy]=Plasma Applet
Comment[ga]=Feidhmchláirín Plasma
Comment[gl]=Applet de Plasma
Comment[gu]=પ્લાઝમા એપ્લેટ
Comment[he]=יישומון של Plasma
Comment[hne]=प्लाज्मा एपलेट
Comment[hu]=Plasma-kisalkalmazás
Comment[is]=Plasma smáforrit
Comment[it]=Applet Plasma
Comment[ja]=Plasma アプレット
Comment[km]=អាប់ភ្លេត​ប្លាស្មា
Comment[ko]=Plasma 애플릿
Comment[ku]=Sepanoka Plasma
Comment[lt]=Plasma įskiepis
Comment[lv]=Plasma aplets
Comment[mai]=प्लाजमा एप्पलेट
Comment[ml]=പ്ലാസ്മ ലഘുപ്രയോഗം
Comment[nb]=Plasma miniprogram
Comment[nds]=Plasma-Lüttprogramm
Comment[nl]=Plasma-applet
Comment[nn]=Plasma-element
Comment[pa]=ਪਾਲਜ਼ਮਾ ਐਪਲਿਟ
Comment[pl]=Aplet Plazmy
Comment[pt]='Applet' do Plasma
Comment[pt_BR]=Miniaplicativo do Plasma
Comment[ro]=Miniaplicație Plasma
Comment[ru]=Виджет Plasma
Comment[se]=Plasma-prográmmaš
Comment[sl]=Plasma programček
Comment[sr]=Плазма аплет
Comment[sr@latin]=Plasma aplet
Comment[sv]=Plasma-miniprogram
Comment[ta]=பிளாஸ்மா ஆப்லெட்
Comment[tg]=Барномаи Plasma
Comment[th]=แอพเพล็ตของพลาสมา
Comment[tr]=Plasma programcığı
Comment[uk]=Аплет Плазми
Comment[x-test]=xxPlasma appletxx
Comment[zh_CN]=Plasma 小程序
Comment[zh_TW]=Plasma 小程式

[PropertyDef::X-Plasma-API]
Type=QString

[PropertyDef::X-Plasma-DropMimeTypes]
Type=QStringList

[PropertyDef::X-Plasma-DefaultSize]
Type=QSize

